recovery:
  state:
    round: 256
    hash: "42ac846dda0a5be6080766401a5e78c81bd05a18992f833f5eda5bb5147d2f90184541bf215d0f055cee0cecd87a4c12"
    timestamp: "2025-11-06T12:58:00.228520Z"
  bootstrap: null
  package: null
  stream: null
